Subject: finally a little justice

From: <[email-masked]>
Date: Mon, 15 Oct 2007 01:50:09 -0500

Major Property Acquisitions And Aggressive Movement, Raising Eyebrows
Among Investors.

PHYSICAL PROPERTY HLDGS INC (PPYH)
Current: $ 0.25

One after another, PPYH continues to move fast on high profit
properties. rumors of a huge news release on Monday is stirring
investors this weekend. This is not time to stall, jump the line on PPYH.